Allegro 4.0.x obsolete

Content and general development discussion, including maps, quests, and server code from the development team.
Post Reply
User avatar
Shura
Peon
Peon
Posts: 96
Joined: Tue Jun 15, 2004 2:36 am

Allegro 4.0.x obsolete

Post by Shura » Mon Aug 30, 2004 8:02 am

hello,

recently i have mad a couple of changes that also invoked replacing deprecated functions in allegro with new ones. as a matter of fact this made TMW incomatible with Allegro versions older than 4.1. if you run into problems compiling the source, please consider upgrading your Allegro installation to at least 4.1.

thank you.

ps: we recommend Allegro 4.1.15
Don't argue with idiots. They drag you down to their level and beat you with experience.
User avatar
Bjørn
TMW Adviser
TMW Adviser
Posts: 1430
Joined: Thu Dec 09, 2004 7:50 pm
Location: North Rhine-Westphalia, Germany
Contact:

Post by Bjørn » Wed May 04, 2005 12:02 pm

Update: Since a while we're using SDL instead. :)
User avatar
maci
Warrior
Warrior
Posts: 507
Joined: Sun Dec 05, 2004 9:01 pm
Location: Germany
Contact:

Post by maci » Thu May 05, 2005 10:01 am

bjorn whats going on with you?

answering to years old posts tztz
ElvenProgrammer wrote:Maci: don't be rude, we're here to help people ;)
User avatar
ElvenProgrammer
TMW Adviser
TMW Adviser
Posts: 2526
Joined: Tue Apr 13, 2004 8:11 pm
Location: Italy
Contact:

Post by ElvenProgrammer » Fri May 06, 2005 5:14 pm

maci: and you are you still increasing your post count? :wink:
User avatar
maci
Warrior
Warrior
Posts: 507
Joined: Sun Dec 05, 2004 9:01 pm
Location: Germany
Contact:

Post by maci » Sat May 07, 2005 1:58 am

i just need to catch up bjorn :p
ElvenProgrammer wrote:Maci: don't be rude, we're here to help people ;)
Post Reply